<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>WebSite</title>
    <link rel="stylesheet" href="css/main.css" />
    <link rel="stylesheet" href="css/_container.css" />

  </head>
  <body>
    <div class="navbar_wrapper1">
        <div class="container">
          <div class="navbar">
            <div class="logo-wrapper">
              <a href="../First project/index.html" class="navbar__logo">
                <img src="img/LOGO.png" alt="" />
              </a>
            </div>
            <ul class="navbar__list">
              <a href="../First project/index.html" class="link">HOME</a>
              <a href="../First project/aboutus.html" class="link">ABOUT US</a>
              <a href="../First project/services.html" class="link">SERVICES</a>
              <a href="../First project/portfolio.html" class="link">PORTFOLIO</a>
              <a href="../First project/contact.html" class="link">CONTACT</a>
              <div class="language-bar">
                <input id="language-selection__toggle" class="language-selection__toggle-input" type="checkbox">
                <label class="select-language" for="language-selection__toggle">
                  <p>RU <svg class="icon-language" xmlns="http://www.w3.org/2000/svg" width="17.414" height="9.414" viewBox="0 0 17.414 9.414">
                    <g id="Сгруппировать_36" data-name="Сгруппировать 36" transform="translate(-1603.793 -29.793)">
                      <line id="Линия_1" data-name="Линия 1" x2="8" y2="8" transform="translate(1604.5 30.5)" fill="none" stroke="#000" stroke-linecap="round" stroke-width="1"/>
                      <line id="Линия_2" data-name="Линия 2" x1="8" y2="8" transform="translate(1612.5 30.5)" fill="none" stroke="#000" stroke-linecap="round" stroke-width="1"/>
                    </g>
                  </svg></p> 
                </label>
                <div role="language-bar" class="language-selection">
                  <ul class="language-list">
                    <li class="language-list__item">
                      <a href="">Eu</a>
                    </li>
                    <li class="language-list__item">
                      <a href="">Uz</a>
                    </li>
                  </ul>
                </div>
            </div>
            </ul>
            <!-- <div class="burger-wrapper">
              <svg xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="30" height="30" viewBox="0 0 50 50"
                style=" fill:#000000;">
                <path
                  d="M 5 8 A 2.0002 2.0002 0 1 0 5 12 L 45 12 A 2.0002 2.0002 0 1 0 45 8 L 5 8 z M 5 23 A 2.0002 2.0002 0 1 0 5 27 L 45 27 A 2.0002 2.0002 0 1 0 45 23 L 5 23 z M 5 38 A 2.0002 2.0002 0 1 0 5 42 L 45 42 A 2.0002 2.0002 0 1 0 45 38 L 5 38 z">
                </path>
              </svg>
            </div> -->
    <!--------------------------------------------------------Burger --------------------------------------------------------> 
    
      <nav class="header__nav nav-bar">
      <div class="toggle-menu">
        <div class="line line1"></div>
        <div class="line line2"></div>
        <div class="line line3"></div>
      </div>
      <ul class="nav-list">
        <li class="nav-list-item"><a href="index.html" class="nav-link">Home</a></li>
        <li class="nav-list-item"><a href="aboutus.html" class="nav-link">About Us</a></li>
        <li class="nav-list-item">
          <a href="services.html" class="nav-link">Services</a>
        </li>
        <li class="nav-list-item"><a href="portfolio.html" class="nav-link">Portfolio</a></li>
        <li class="nav-list-item">
          <a href="contact.html" class="nav-link">Contact</a>
        </li>
      </ul>
    </nav>
    <!------------------------------------------------------Burger End ------------------------------------------------------> 
            <div class="sidebar">
              <div class="sidebar-menu">
                <p>HOME</p>
                <p>ABOUT US</p>
                <p>SERVICES</p>
                <p>PORTFOLIO</p>
                <p>CONTACT</p>
              </div>
            </div>
          </div>
        </div>
          </div>
          <div class="banner__portfolio">
            <h1>Portfolio</h1>
        </div>

    <div class="container">
      <div class="box-wrapper">
        <div class="box-img">
          <img src="img/boxes.png" alt="" />

          <p class="box-title">Business Process Automation</p>
        </div>
        <div class="box-img">
          
          <img src="img/boxes1.png" alt="" />
          <p class="box-title">Business Process Automation</p>
        </div>
        <div class="box-img">
          <img src="img/boxes2.png" alt="" />
          <p class="box-title">Business Process Automation</p>
        </div>
        <div class="box-img">
          <img src="img/boxes3.png" alt="" />
          <p class="box-title">Business Process Automation</p>
        </div>
        <div class="box-img">
          <img src="img/boxes4.png" alt="" />
          <p class="box-title">Business Process Automation</p>
        </div>
        <div class="box-img">
          <img src="img/boxes5.png" alt="" />
          <p class="box-title">Business Process Automation</p>
        </div>
        <div class="box-img">
          <img src="img/boxes6.png" alt="" />
          <p class="box-title">Business Process Automation</p>
        </div>
        <div class="box-img">
          <img src="img/boxes7.png" alt="" />
          <p class="box-title">Business Process Automation</p>
        </div>
        <div class="box-img">
          <img src="img/boxes8.png" alt="" />
          <p class="box-title">Business Process Automation</p>
        </div>
        <div class="box-img">
          <img src="img/boxes9.png" alt="" />
          <p class="box-title">Business Process Automation</p>
        </div>
        <div class="box-img">
          <img src="img/boxes10.png" alt="" />
          <p class="box-title">Business Process Automation</p>
        </div>
        <div class="box-img">
          <img src="img/boxes11.png" alt="" />
          <p class="box-title">Business Process Automation</p>
        </div>
        <div class="box-img">
          <img src="img/boxes12.png" alt="" />
          <p class="box-title">Business Process Automation</p>
        </div>
        <div class="box-img">
          <img src="img/boxes13.png" alt="" />
          <p class="box-title">Business Process Automation</p>
        </div>
        <div class="box-img">
          <img src="img/boxes14.png" alt="" />
          <p class="box-title">Business Process Automation</p>
        </div>
        <div class="box-img">
          <img src="img/boxes15.png" alt="" />
          <p class="box-title">Business Process Automation</p>
        </div>
        <div class="box-img">
          <img src="img/boxes16.png" alt="" />
          <p class="box-title">Business Process Automation</p>
        </div>
        <div class="box-img">
          <img src="img/boxes17.png" alt="" />
          <p class="box-title">Business Process Automation</p>
        </div>
      </div>
    </div>

    <div class="footer">
      <div class="container">
        <div class="footer-block">
          <div class="footer-logo">
            <img src="img/Logo black.png" alt="" />
          </div>
          <div class="footer-content">
            <div class="footer-aboutus">
              <h1>About us</h1>
              <p>
                Lorem ipsum dolor sit amet, <br />
                consetetur sadipscing elitr, <br />
                sed diamnonumy eirmod
              </p>
              <img src="img/logo inst.png" alt="" />
            </div>
            <div class="footer-important">
              <h1>Important Links</h1>
              <a href="">About us</a>
              <a href="">Projects</a>
              <a href="">Services</a>
              <a href="">Blog</a>
              <a href="">Contact</a>
            </div>
            <div class="footer-futured">
              <h1>Featured Services</h1>
              <a href="">IT Managment</a>
              <a href="">Development</a>
              <a href="">Services</a>
              <a href="">UX/UI Design</a>
              <a href="">Support Engineer</a>
            </div>
            <div class="footer-contact">
              <h1>Contact</h1>
              <h6>Phone</h6>
              <p>+998 94 658 26 97</p>
              <h6>Email</h6>
              <p>info@pixyz.com</p>
              <h6>Adress</h6>
              <p>Tashkent city, Uzbekistan, 100369</p>
              <div class="footer-icons">
                <img src="img/ic_call_24px.png" alt="" />
                <img src="img/ic_email_24px.png " alt="" />
                <img src="img/ic_place_24px.png" alt="" />
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="sub-footer">
      <div class="container">
        <div class="sub-footer-wrapper">
          <div class="sub-footer-p  ">
            <p>
              Copyright @ 2020 PixYz. All Rights Reserved. Designed By Islom
              Usmonov
            </p>
          </div>
          <div class="sub-footer-p">
            <p>
              Terms & Conditions | Privacy
              Policy
            </p>
          </div>
        </div>
      </div>
    </div>
  <script src="css/main.js"></script>

  </body>
</html>
